Skip to main content
GET
/
v2
/
teams
/
{teamId}
/
verified-resources
/
phones
/
{id}
Get verified phone number of a team by id
curl --request GET \
  --url https://api.cal.com/v2/teams/{teamId}/verified-resources/phones/{id} \
  --header 'Authorization: <authorization>'
import requests

url = "https://api.cal.com/v2/teams/{teamId}/verified-resources/phones/{id}"

headers = {"Authorization": "<authorization>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: '<authorization>'}};

fetch('https://api.cal.com/v2/teams/{teamId}/verified-resources/phones/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "status": "success",
  "data": {
    "id": 789,
    "phoneNumber": "+37255556666",
    "teamId": 89,
    "userId": 45
  }
}

Headers

Authorization
string
required

value must be Bearer <token> where <token> is api key prefixed with cal_, managed user access token, or OAuth access token

Path Parameters

teamId
number
required
id
number
required

Response

200 - application/json
status
enum<string>
required
Available options:
success,
error
Example:

"success"

data
object
required